Bug 1094663 - enlightenment-0.19.4 is available
Summary: enlightenment-0.19.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: enlightenment
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Terrey
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-06 09:19 UTC by Upstream Release Monitoring
Modified: 2015-04-21 19:12 UTC (History)
7 users (show)

Fixed In Version: enlightenment-0.19.4-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 19:12:42 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-05-06 09:19:02 UTC
Latest upstream release: 0.18.7
Current version/release in Fedora Rawhide: 0.17.5-2.fc21
URL: http://download.enlightenment.org/rel/apps/enlightenment/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-05-13 12:42:47 UTC
Latest upstream release: 0.18.8
Current version/release in Fedora Rawhide: 0.17.5-2.fc21
URL: http://download.enlightenment.org/rel/apps/enlightenment/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-09-17 15:16:50 UTC
Latest upstream release: 0.19.0
Current version/release in Fedora Rawhide: 0.17.5-4.fc22
URL: http://download.enlightenment.org/rel/apps/enlightenment/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-10-17 07:41:37 UTC
Latest upstream release: 0.19.1
Current version/release in Fedora Rawhide: 0.17.5-4.fc22
URL: http://download.enlightenment.org/rel/apps/enlightenment/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-12-23 14:29:08 UTC
Latest upstream release: 0.19.2
Current version/release in Fedora Rawhide: 0.17.6-2.fc22
URL: http://download.enlightenment.org/rel/apps/enlightenment/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-01-22 09:41:59 UTC
Latest upstream release: 0.19.3
Current version/release in Fedora Rawhide: 0.17.6-2.fc22
URL: http://download.enlightenment.org/rel/apps/enlightenment/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-02-26 00:29:04 UTC
Latest upstream release: 0.19.4
Current version/release in rawhide: 0.17.6-2.fc22
URL: http://download.enlightenment.org/rel/apps/enlightenment/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2015-04-02 18:17:48 UTC
spot's enlightenment-0.19.4-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=625784

Comment 8 Fedora Update System 2015-04-02 18:43:52 UTC
elementary-1.13.1-1.fc22,evas-generic-loaders-1.13.0-1.fc22,enlightenment-0.19.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/elementary-1.13.1-1.fc22,evas-generic-loaders-1.13.0-1.fc22,enlightenment-0.19.4-1.fc22

Comment 9 Fedora Update System 2015-04-04 16:33:07 UTC
Package elementary-1.13.1-1.fc22, enlightenment-0.19.4-1.fc22, evas-generic-loaders-1.13.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing elementary-1.13.1-1.fc22 enlightenment-0.19.4-1.fc22 evas-generic-loaders-1.13.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5544/elementary-1.13.1-1.fc22,evas-generic-loaders-1.13.0-1.fc22,enlightenment-0.19.4-1.fc22
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-04-07 17:09:56 UTC
Package enlightenment-0.19.4-1.fc22, efl-1.13.2-1.fc22, elementary-1.13.2-1.fc22, evas-generic-loaders-1.13.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing enlightenment-0.19.4-1.fc22 efl-1.13.2-1.fc22 elementary-1.13.2-1.fc22 evas-generic-loaders-1.13.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5544/efl-1.13.2-1.fc22,elementary-1.13.2-1.fc22,evas-generic-loaders-1.13.2-1.fc22,enlightenment-0.19.4-1.fc22
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2015-04-21 19:12:42 UTC
enlightenment-0.19.4-1.fc22, efl-1.13.2-1.fc22, elementary-1.13.2-1.fc22, evas-generic-loaders-1.13.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.